Subject: New Reply Received - Important information regarding your return request
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 27 May 2020 21:09:55 +0000 (UTC)

Hi Shivani Rani,  The customer has responded to the ticket.  Important information regarding your return request  Ticket comment <div dir="auto">The refunded amount is still not credited to my account. <div dir="auto">Is it a  scam?</div>
<div dir="auto">I returned your product but you didn't return my money.</div>
<div dir="auto">You will lose customers if you do like this. </div>
<div dir="auto">If I don't get my money back then I will have to complain  to ministry of consumer affairs. </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, May 12, 2020, 1:55 PM Max &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Afzal,</div>
<div dir="ltr"><br></div>
<div dir="ltr">Thank you for getting in touch with us.<br><br>With reference to order number #6474880341<br><br>We sincerely apologise for the late response.<br><br>We can see that you have already returned the item to the store and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.</div>
<div dir="ltr">
<br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br><br><br><br>
</div>
</div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/893015